@charset "utf-8";

/* 로그인 */
#login-box .panel-body {
  min-height: 176px;
  padding: 20px;
  color: #666;
  background: #fff;
}
#login-box ul.small {
  padding-left: 10px;
}
.panel-footer {
  padding: 20px;
  text-align: center;
  background: #f8f8f8;
  border-top: 1px solid #ddd;
}
#formlogin .checkbox {
  margin: 0;
}

/* 비밀번호 확인 */
#mb_confirm {
  width: 360px;
  margin: 7% auto;
}
@media (max-width: 768px) {
  #mb_confirm {
    width:90%;
    margin-top: 20px
  }
}
#mb_confirm > h1 {
  font-size: 27px;
  text-align: center;
  margin-bottom: 25px;
  font-weight: 500;
}
#mb_confirm .panel-body {
  background: #fff;
  padding: 20px;
  border-top: 0;
  color: #666
}